Unable to install Hugin-2017.0.0 on a Intel(R) Core(TM)2 Duo CPU E6550 @2.33 GHz, is there an earlier version that I could install? Thank you.

Asked by Bill Rayner on 2017-07-21

Unable to install Hugin-2017.0.0 on a Intel(R) Core(TM)2 Duo CPU E6550 @2.33 GHz, is there an earlier version that I could install?

I think my problem is due to this being a 32 bit machine, when Hugin-2017.0.0 requires a 64 bit machine. Is this my problem?

I am NOT a technically competent or programming literate person! ;)

Thank you for your time to read this.

My regards, Bill

Question information

Language:
English Edit question
Status:
Solved
For:
Hugin Edit question
Assignee:
No assignee Edit question
Solved by:
Bill Rayner
Solved:
2017-07-21
Last query:
2017-07-21
Last reply:
Bill Rayner (themoudie) said : #1

I have now solved my problem by reading further on the SourceForge site and finding the link to the 32 bit Hugin-2017.0.0 version.

My apologies for being hasty in requesting assistance.

Thank you.

My regards, Bill